:root {
    /* System font stacks swiped from https://systemfontstack.com/ */
    --font-family-sans:
        -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui,
        helvetica neue, Cantarell, Ubuntu, roboto, noto, helvetica, arial,
        sans-serif;
    --font-family-serif:
        Iowan Old Style, Apple Garamond, Baskerville, Times New Roman,
        Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji,
        Segoe UI Emoji, Segoe UI Symbol;
    --font-family-monospace:
        Menlo, Consolas, Monaco, Liberation Mono, Lucida Console, monospace;
}


* {
    box-sizing: border-box;
}

html,
body {
    font-size: 18px;
    font-family: var(--font-family-serif);
    line-height: 1.45;
}

code {
    font-family: var(--font-family-monospace);
}
